<?xml version='1.0'?>

<reference anchor='RFC0128'>

<front>
<title>Bytes</title>
<author initials='J.' surname='Postel' fullname='J. Postel'>
<organization /></author>
<date month='April' day='21' year='1971' /></front>

<seriesInfo name='RFC' value='128' />
<format type='TXT' octets='2745' target='ftp://ftp.isi.edu/in-notes/rfc128.txt' />
</reference>
